Bug 611455 - Usability in search: dumpster too close to drop-down-arrow path
Summary: Usability in search: dumpster too close to drop-down-arrow path
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI   
(Show other bugs)
Version: 3.0.0
Hardware: All Mac OS
low
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-05 10:48 UTC by Heiko W. Rupp
Modified: 2014-06-02 19:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-02 19:05:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Illustration of the issue (3.85 KB, image/png)
2010-07-05 10:48 UTC, Heiko W. Rupp
no flags Details

Description Heiko W. Rupp 2010-07-05 10:48:04 UTC
Created attachment 429505 [details]
Illustration of the issue

When using a saved search, the user clicks on the arrow to drop down saved searches and pulls the mouse down to the appropriate entry and then clicks to select.
The little dumpster is too close to this path and gets clicked accidentally (especially as it is with grey on grey barely visible).

See screenshot

Comment 1 Joseph Marques 2010-09-24 16:26:24 UTC
needs review from UXD.

Comment 2 Jay Shaughnessy 2014-06-02 19:05:00 UTC
redesigned in new gui


Note You need to log in before you can comment on or make changes to this bug.